import module from '../../module';
import group from '../group';

export default {
  path: '/user/student',
  key: 'user-student',
  title: '学员管理',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
